;
; File:         Extended.ini
; Version:      1.1
; Date:         2012-04-07
; Folder:	Numbers
;

[PACENOTE::1]
id=140
Sounds=4
Snd0=1_1.ogg
Snd1=1_2.ogg
Snd2=1_3.ogg
Snd3=1_4.ogg
column=0

[PACENOTE::2]
id=141
Sounds=4
Snd0=2_1.ogg
Snd1=2_2.ogg
Snd2=2_3.ogg
Snd3=2_4.ogg
column=1

[PACENOTE::3]
id=142
Sounds=4
Snd0=3_1.ogg
Snd1=3_2.ogg
Snd2=3_3.ogg
Snd3=3_4.ogg
column=2

[PACENOTE::4]
id=143
Sounds=4
Snd0=4_1.ogg
Snd1=4_2.ogg
Snd2=4_3.ogg
Snd3=4_4.ogg
column=0

[PACENOTE::5]
id=144
Sounds=4
Snd0=5_1.ogg
Snd1=5_2.ogg
Snd2=5_3.ogg
Snd3=5_4.ogg
column=1

[PACENOTE::6]
id=145
Sounds=4
Snd0=6_1.ogg
Snd1=6_2.ogg
Snd2=6_3.ogg
Snd3=6_4.ogg
column=2

[PACENOTE::7]
id=146
Sounds=4
Snd0=7_1.ogg
Snd1=7_2.ogg
Snd2=7_3.ogg
Snd3=7_4.ogg
column=0

[PACENOTE::8]
id=147
Sounds=4
Snd0=8_1.ogg
Snd1=8_2.ogg
Snd2=8_3.ogg
Snd3=8_4.ogg
column=1

[PACENOTE::9]
id=148
Sounds=4
Snd0=9_1.ogg
Snd1=9_2.ogg
Snd2=9_3.ogg
Snd3=9_4.ogg
column=2

[PACENOTE::NR10]
id=149
Sounds=4
Snd0=10_1.ogg
Snd1=10_2.ogg
Snd2=10_3.ogg
Snd3=10_4.ogg
column=0

[PACENOTE::NR20]
id=150
Sounds=4
Snd0=20_1.ogg
Snd1=20_2.ogg
Snd2=20_3.ogg
Snd3=20_4.ogg
column=1

[PACENOTE::NR30]
id=151
Sounds=4
Snd0=30_1.ogg
Snd1=30_2.ogg
Snd2=30_3.ogg
Snd3=30_4.ogg
column=2

[PACENOTE::NR40]
id=152
Sounds=4
Snd0=40_1.ogg
Snd1=40_2.ogg
Snd2=40_3.ogg
Snd3=40_4.ogg
column=0

[PACENOTE::NR50]
id=153
Sounds=4
Snd0=50_1.ogg
Snd1=50_2.ogg
Snd2=50_3.ogg
Snd3=50_4.ogg
column=1

[PACENOTE::NR60]
id=154
Sounds=4
Snd0=60_1.ogg
Snd1=60_2.ogg
Snd2=60_3.ogg
Snd3=60_4.ogg
column=2

[PACENOTE::NR70]
id=155
Sounds=4
Snd0=70_1.ogg
Snd1=70_2.ogg
Snd2=70_3.ogg
Snd3=70_4.ogg
column=0

[PACENOTE::NR80]
id=156
Sounds=4
Snd0=80_1.ogg
Snd1=80_2.ogg
Snd2=80_3.ogg
Snd3=80_4.ogg
column=1

[PACENOTE::NR90]
id=157
Sounds=4
Snd0=90_1.ogg
Snd1=90_2.ogg
Snd2=90_3.ogg
Snd3=90_4.ogg
column=2

[PACENOTE::100]
id=158
Sounds=4
Snd0=100_1.ogg
Snd1=100_2.ogg
Snd2=100_3.ogg
Snd3=100_4.ogg
column=0

[PACENOTE::120]
id=159
Sounds=4
Snd0=120_1.ogg
Snd1=120_2.ogg
Snd2=120_3.ogg
Snd3=120_4.ogg
column=1

[PACENOTE::140]
id=160
Sounds=4
Snd0=140_1.ogg
Snd1=140_2.ogg
Snd2=140_3.ogg
Snd3=140_4.ogg
column=2

[PACENOTE::150]
id=161
Sounds=4
Snd0=150_1.ogg
Snd1=150_2.ogg
Snd2=150_3.ogg
Snd3=150_4.ogg
column=0

[PACENOTE::160]
id=162
Sounds=4
Snd0=160_1.ogg
Snd1=160_2.ogg
Snd2=160_3.ogg
Snd3=160_4.ogg
column=1

[PACENOTE::180]
id=163
Sounds=4
Snd0=180_1.ogg
Snd1=180_2.ogg
Snd2=180_3.ogg
Snd3=180_4.ogg
column=2

[PACENOTE::200]
id=164
Sounds=4
Snd0=200_1.ogg
Snd1=200_2.ogg
Snd2=200_3.ogg
Snd3=200_4.ogg
column=0

[PACENOTE::250]
id=165
Sounds=4
Snd0=250_1.ogg
Snd1=250_2.ogg
Snd2=250_3.ogg
Snd3=250_4.ogg
column=1

[PACENOTE::300]
id=166
Sounds=4
Snd0=300_1.ogg
Snd1=300_2.ogg
Snd2=300_3.ogg
Snd3=300_4.ogg
column=2

[PACENOTE::350]
id=167
Sounds=4
Snd0=350_1.ogg
Snd1=350_2.ogg
Snd2=350_3.ogg
Snd3=350_4.ogg
column=0

[PACENOTE::400]
id=168
Sounds=4
Snd0=400_1.ogg
Snd1=400_2.ogg
Snd2=400_3.ogg
Snd3=400_4.ogg
column=1

[PACENOTE::450]
id=169
Sounds=4
Snd0=450_1.ogg
Snd1=450_2.ogg
Snd2=450_3.ogg
Snd3=450_4.ogg
column=2

[PACENOTE::500]
id=170
Sounds=4
Snd0=500_1.ogg
Snd1=500_2.ogg
Snd2=500_3.ogg
Snd3=500_4.ogg
column=0

[PACENOTE::600]
id=171
Sounds=4
Snd0=600_1.ogg
Snd1=600_2.ogg
Snd2=600_3.ogg
Snd3=600_4.ogg
column=1

[PACENOTE::700]
id=172
Sounds=4
Snd0=700_1.ogg
Snd1=700_2.ogg
Snd2=700_3.ogg
Snd3=700_4.ogg
column=2

[PACENOTE::800]
id=173
Sounds=4
Snd0=800_1.ogg
Snd1=800_2.ogg
Snd2=800_3.ogg
Snd3=800_4.ogg
column=0

[PACENOTE::900]
id=174
Sounds=4
Snd0=900_1.ogg
Snd1=900_2.ogg
Snd2=900_3.ogg
Snd3=900_4.ogg
column=1

[PACENOTE::1000]
id=175
Sounds=4
Snd0=1000_1.ogg
Snd1=1000_2.ogg
Snd2=1000_3.ogg
Snd3=1000_4.ogg
column=2

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::DIST21]
id=2110
Sounds=4
Snd0=21_1.ogg
Snd1=21_2.ogg
Snd2=21_3.ogg
Snd3=21_4.ogg
column=0

[PACENOTE::DIST31]
id=2111
Sounds=4
Snd0=31_1.ogg
Snd1=31_2.ogg
Snd2=31_3.ogg
Snd3=31_4.ogg
column=1

[PACENOTE::DIST41]
id=2112
Sounds=4
Snd0=41_1.ogg
Snd1=41_2.ogg
Snd2=41_3.ogg
Snd3=41_4.ogg
column=2

[PACENOTE::DIST51]
id=2113
Sounds=4
Snd0=51_1.ogg
Snd1=51_2.ogg
Snd2=51_3.ogg
Snd3=51_4.ogg
column=0

[PACENOTE::DIST61]
id=2114
Sounds=4
Snd0=61_1.ogg
Snd1=61_2.ogg
Snd2=61_3.ogg
Snd3=61_4.ogg
column=1

[PACENOTE::DIST71]
id=2115
Sounds=4
Snd0=71_1.ogg
Snd1=71_2.ogg
Snd2=71_3.ogg
Snd3=71_4.ogg
column=2

[PACENOTE::DIST81]
id=2116
Sounds=4
Snd0=81_1.ogg
Snd1=81_2.ogg
Snd2=81_3.ogg
Snd3=81_4.ogg
column=0

[PACENOTE::DIST91]
id=2301
Sounds=4
Snd0=91_1.ogg
Snd1=91_2.ogg
Snd2=91_3.ogg
Snd3=91_4.ogg
column=1

[PACENOTE::DIST101]
id=2117
Sounds=4
Snd0=101_1.ogg
Snd1=101_2.ogg
Snd2=101_3.ogg
Snd3=101_4.ogg
column=2

[PACENOTE::DIST121]
id=2118
Sounds=4
Snd0=121_1.ogg
Snd1=121_2.ogg
Snd2=121_3.ogg
Snd3=121_4.ogg
column=0

[PACENOTE::DIST141]
id=2119
Sounds=4
Snd0=141_1.ogg
Snd1=141_2.ogg
Snd2=141_3.ogg
Snd3=141_4.ogg
column=1

[PACENOTE::DIST151]
id=2120
Sounds=4
Snd0=151_1.ogg
Snd1=151_2.ogg
Snd2=151_3.ogg
Snd3=151_4.ogg
column=2

[PACENOTE::DIST161]
id=2121
Sounds=4
Snd0=161_1.ogg
Snd1=161_2.ogg
Snd2=161_3.ogg
Snd3=161_4.ogg
column=0

[PACENOTE::DIST181]
id=2122
Sounds=4
Snd0=181_1.ogg
Snd1=181_2.ogg
Snd2=181_3.ogg
Snd3=181_4.ogg
column=1

[PACENOTE::DIST201]
id=2123
Sounds=4
Snd0=201_1.ogg
Snd1=201_2.ogg
Snd2=201_3.ogg
Snd3=201_4.ogg
column=2

[PACENOTE::DIST251]
id=2124
Sounds=4
Snd0=251_1.ogg
Snd1=251_2.ogg
Snd2=251_3.ogg
Snd3=251_4.ogg
column=0

[PACENOTE::DIST301]
id=2125
Sounds=4
Snd0=301_1.ogg
Snd1=301_2.ogg
Snd2=301_3.ogg
Snd3=301_4.ogg
column=1

[PACENOTE::DIST351]
id=2126
Sounds=4
Snd0=351_1.ogg
Snd1=351_2.ogg
Snd2=351_3.ogg
Snd3=351_4.ogg
column=2

[PACENOTE::DIST401]
id=2127
Sounds=4
Snd0=401_1.ogg
Snd1=401_2.ogg
Snd2=401_3.ogg
Snd3=401_4.ogg
column=0

[PACENOTE::DIST451]
id=2128
Sounds=4
Snd0=451_1.ogg
Snd1=451_2.ogg
Snd2=451_3.ogg
Snd3=451_4.ogg
column=1

[PACENOTE::DIST501]
id=2129
Sounds=4
Snd0=501_1.ogg
Snd1=501_2.ogg
Snd2=501_3.ogg
Snd3=501_4.ogg
column=2

[PACENOTE::DIST601]
id=2130
Sounds=4
Snd0=601_1.ogg
Snd1=601_2.ogg
Snd2=601_3.ogg
Snd3=601_4.ogg
column=0

[PACENOTE::DIST701]
id=2131
Sounds=4
Snd0=701_1.ogg
Snd1=701_2.ogg
Snd2=701_3.ogg
Snd3=701_4.ogg
column=1

[PACENOTE::DIST801]
id=2132
Sounds=4
Snd0=801_1.ogg
Snd1=801_2.ogg
Snd2=801_3.ogg
Snd3=801_4.ogg
column=2

[PACENOTE::DIST901]
id=2133
Sounds=4
Snd0=901_1.ogg
Snd1=901_2.ogg
Snd2=901_3.ogg
Snd3=901_4.ogg
column=0

[PACENOTE::DIST1001]
id=2134
Sounds=4
Snd0=1001_1.ogg
Snd1=1001_2.ogg
Snd2=1001_3.ogg
Snd3=1001_4.ogg
column=1